AddRoomNameTable("深渊","The Abyss");
AddRoomNameTable("酒吧","Bar");
AddRoomNameTable("酒吧小房间","Bar Small Room");
AddRoomNameTable("支架","Scaffolding");
AddRoomNameTable("阴暗牢房","Gloomy Cell");
AddRoomNameTable("洞窟","Cave");
AddRoomNameTable("坍塌的洞窟","Collapsed Cave");
AddRoomNameTable("茶羽的家","Chaba's House");
AddRoomNameTable("混沌岔路口","Chaotic Junction");
AddRoomNameTable("岔路口","Junction");
AddRoomNameTable("黑暗迷宫","Dark Labyrinth");
AddRoomNameTable("黑暗通道","Dark Passage");
AddRoomNameTable("要塞","Fortress");
AddRoomNameTable("崩坏的房间","Ruined Room");
AddRoomNameTable("要塞入口","Fortress Entrance");
AddRoomNameTable("逃生出口","Escape Exit");
AddRoomNameTable("电梯","Elevator");
AddRoomNameTable("地下","Underground");
AddRoomNameTable("交易地点","Trading Post");
AddRoomNameTable("黑市酒吧","Black Market Bar");
AddRoomNameTable("隔间","Compartment");
AddRoomNameTable("黑市","Black Market");
AddRoomNameTable("黑市传送室","Black Market Teleport Room");
AddRoomNameTable("地下入口","Underground Entrance");
AddRoomNameTable("高第城","Gaudi City");
AddRoomNameTable("高第山","Gaudi Mountain");
AddRoomNameTable("高第山（塌毁的）","Gaudi Mountain (collapsed)");
AddRoomNameTable("珍卡的家","Jenka's House");
AddRoomNameTable("隐居处","Hermitage");
AddRoomNameTable("渔屋","Fisherman's Hut");
AddRoomNameTable("集会场","Assembly Hall");
AddRoomNameTable("熔岩洞窟","Lava Cave");
AddRoomNameTable("猫屋","Cat House");
AddRoomNameTable("林径小路","Forest Path");
AddRoomNameTable("和平小镇","Peace Town");
AddRoomNameTable("郊外","Outskirts");
AddRoomNameTable("蛋糕店","Cake Shop");
AddRoomNameTable("高第迪厅","Gaudi Hall");
AddRoomNameTable("占卜屋","Fortune Teller's House");
AddRoomNameTable("火之洞窟","Fire Cave");
AddRoomNameTable("闸门","Floodgate");
AddRoomNameTable("萤火虫洞窟","Firefly Cave");
AddRoomNameTable("西边森林","Western Forest");
AddRoomNameTable("森林小屋","Forest Cabin");
AddRoomNameTable("酒店","Hotel");
AddRoomNameTable("咪咪卡面馆","Mimiga's Noodle Shop");
AddRoomNameTable("回收店","Recycling Shop");
AddRoomNameTable("修理店","Repair Shop");
AddRoomNameTable("鱼塘","Fish Pond");
AddRoomNameTable("鱼塘小屋","Pond Cabin");
AddRoomNameTable("电源室","Power Room");
AddRoomNameTable("大鱼","Big Fish");
AddRoomNameTable("桑塔和恰可的家","Santa and Chako's House");
AddRoomNameTable("开阔海域","Open Waters");
AddRoomNameTable("深渊底部","Abyss Bottom");
AddRoomNameTable("双鱼角斗场","Twin Fish Arena");
AddRoomNameTable("水草农场","Seaweed Farm");
AddRoomNameTable("海床","Seabed");
AddRoomNameTable("水域","Waterway");
AddRoomNameTable("海下通路","Underwater Passage");
AddRoomNameTable("怪物城堡走廊","Monster Castle Corridor");
AddRoomNameTable("怪物城堡后门","Monster Castle Back Door");
AddRoomNameTable("复活喷泉","Reviving Fountain");
AddRoomNameTable("巨魔大厅","Golem Hall");
AddRoomNameTable("雕塑走廊","Sculpture Corridor");
AddRoomNameTable("巨魔之塔","Golem Tower");
AddRoomNameTable("塔顶通道","Tower Top Passage");
AddRoomNameTable("牢房","Prison Cell");
AddRoomNameTable("王的卧室","The King's Bedroom");
AddRoomNameTable("扑悠的房间","Puu's Room");
AddRoomNameTable("雕塑大厅","Sculpture Hall");
AddRoomNameTable("库房","Storage Room");
AddRoomNameTable("传送室","Teleportation Room");
AddRoomNameTable("瀑布庭院","Waterfall Courtyard");
AddRoomNameTable("多隆子和数的家","Toroko and Sue's House");
AddRoomNameTable("地下通道","Underground Passage");
AddRoomNameTable("潮湿处","Damp Area");
AddRoomNameTable("地下河流","Underground River");
AddRoomNameTable("地下河流入口","Underground River Entrance");
AddRoomNameTable("咪咪卡村","Mimiga Village");
AddRoomNameTable("池塘","Pond");
AddRoomNameTable("风之洞窟","Wind Cave");
AddRoomNameTable("标题画面","Title Screen");